.slider {
    position: relative;
    overflow: hidden;
    margin: 0px auto 0 auto;
    border-radius: 4px;
    font-family: 'Open Sans';
  }
  
  .slider ul {
    position: relative;
    margin: 0;
    padding: 0;
    
    list-style: none;
  }
  
  .slider ul li {
    position: relative;
    display: block;
    float: left;
    margin: auto;
    padding: 0;
    width: 480px;
    text-align: center;
    align-items: center;
    justify-content: center;
  }
  
  a.control_prev, a.control_next {
    position: absolute;
    top: 40%;
    z-index: 999;
    display: block;
    padding: 4% 3%;
    width: auto;
    height: auto;
    background: #2a2a2a;
    color: #fff;
    text-decoration: none;
    font-weight: 600;
    font-size: 18px;
    opacity: 0.8;
    cursor: pointer;
  }
  
  a.control_prev:hover, a.control_next:hover {
    opacity: 1;
    -webkit-transition: all 0.2s ease;
  }
  
  a.control_prev {
    border-radius: 0 2px 2px 0;
  }
  
  a.control_next {
    right: 0;
    border-radius: 2px 0 0 2px;
  }
  